/* base architecture */

body {
    /*font: 75%/1.5 Roboto, serif; */
    color: #444;
    /* adjustable */
    font-family: 'Droid Sans', sans-serif;
    /*font-size: 80%;*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    /* adjustable */
    font-weight: 700;
    /* adjustable */
    font-family: 'Droid Sans', sans-serif;
}

h1 {
    font-size: 46px;
}

h2 {
    font-size: 32px;
    color: #000;
}

h3 {
    font-size: 16.8px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 14px;
}

p {
    margin: 0 0 1em;
    /* 
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; */
    font-size: 16px;
}

li {
    font-size: 16px;
}

li a {
    font-size: 12.5px;
}

a {
    color: #0046a0;
    /* adjustable */
}

a:hover,
a:focus,
a:visited {
    color: #0046a0;
}

ul,
menu,
dir {
    display: block;
    list-style-type: disc;
    /*-webkit-margin-before: 1em;*/
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 4%;
}

table tbody,
table tr {
    padding: 5px;
}

table thead {
    padding: 10px;
}

td,
th {
    padding: 10px;
    border: 1px solid;
    font-size: 16px;
}

input {
    background-color: #f8f8f8;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    height: 42px;
    line-height: 20px;
    margin: 0px;
    padding: 10px;
    border: 1px solid rgb(204, 204, 204) !important;
}

textarea {
    background-color: #f8f8f8;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    height: 120px !important;
    line-height: 20px;
    margin: 0px;
    padding: 10px;
    border: 1px solid rgb(204, 204, 204) !important;
}

::-webkit-input-placeholder {
    color: #888;
    font-style: italic;
    padding-left: 5px;
    font-size: 14px;
}

:-moz-placeholder {
    color: #888;
    font-style: italic;
    padding-left: 5px;
    font-size: 14px;
}

::-moz-placeholder {
    color: #888;
    font-style: italic;
    padding-left: 5px;
    font-size: 14px;
}

:-ms-input-placeholder {
    color: #888;
    font-style: italic;
    padding-left: 5px;
    font-size: 14px;
}

.btn {
    text-shadow: none !important;
    border: 0 !important;
    border-top: 1px solid #fff0ab !important;
    border-bottom: 6px solid #c4a100 !important;
    padding: 8px 20px !important;
    margin: 10px 10px 0 0 !important;
    color: #0046a0;
    font-family: 'nexa_boldregular', 'Droid Sans';
    background-color: #e7bf0a;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e7bf0a), to(#f3d23b));
    background-image: -webkit-linear-gradient(top, #e7bf0a, #f3d23b);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e7bf0a), to(#f3d23b));
    background-image: linear-gradient(to bottom, #e7bf0a, #f3d23b);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e7bf0a', endColorstr='#f3d23b', GradientType=0);
    border-radius: 6px !important;
}

.btn:hover {
    opacity: 0.85;
    color: #0046a0;
}

.blue {
    background: #0046a0;
    color: #e7bf0a;
}

.blue:hover {
    color: #e7bf0a;
}

.grey {
    background: #a7a7a7;
}

img {
    max-width: 100%;
}

hr {
    clear: both;
    height: 0;
    padding: 0;
    width: 100%;
    margin: 5% 0 5% 0;
    border: 0;
    border-bottom: 1px dotted #ddd;
}

.breadcrumbs {
    font-size: 14px;
    color: #555555;
    margin-top: 40px;
    margin-left: -15px;
}

.breadcrumbs span {
    font-size: 12.8px;
    color: #00E89E;
    text-decoration: none;
    cursor: pointer;
}

.breadcrumbs span:hover {
    color: #008259;
}

.entry-title {
    background-color: #0046a0;
    color: #ffffff;
    font-size: 36px;
    font-weight: 400;
    height: 50px;
    line-height: 48.6px;
    text-align: center;
}

.entry {
    margin-bottom: 40px;
}

.entry p {
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 170%;
    /* float: left; */
    width: 100%;
    color: #555;
    font-size: 16px;
}

.entry h2 {
    padding-right: 15px;
}

.post-content p {
    margin: 0 0 4% 0;
    padding: 0;
}

.post-content blockquote p {
    margin: 4% 0;
    padding: 0;
}

.post-content div {
    max-width: 100%;
}

.post-content ul,
.post-content ol {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 4%;
}

.post-content ul ul,
.post-content ul ol,
.post-content ol ul,
.post-content ol ol {
    margin-bottom: 0;
}

.post-content address {
    margin-bottom: 3%;
}


/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
    margin: 0 0 1.5em 0;
}

.alignleft,
img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}

.alignright,
img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}

.aligncenter,
img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.alignnone,
img.alignnone {
    /* not sure about this one */
}

.wp-caption {
    margin-bottom: 1.5em;
    text-align: center;
    padding-top: 5px;
}

.wp-caption img {
    border: 0 none;
    padding: 0;
    margin: 0;
}

.wp-caption p.wp-caption-text {
    line-height: 1.5;
    font-size: 10px;
    margin: 0;
}

.wp-smiley {
    margin: 0 !important;
    max-height: 1em;
}

blockquote.left {
    margin-right: 20px;
    text-align: right;
    margin-left: 0;
    width: 33%;
    float: left;
}

blockquote.right {
    margin-left: 20px;
    text-align: left;
    margin-right: 0;
    width: 33%;
    float: right;
}

q:before {
    content: "\f10d";
    font-size: 20px;
    font-family: FontAwesome;
    position: absolute;
    margin-left: -25px;
    margin-top: -7px;
    color: rgb(204, 204, 204);
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    opacity: 0.8;
    line-height: 1em;
}

q:after {
    content: "\f10e";
    font-size: 20px;
    font-family: FontAwesome;
    position: absolute;
    margin-left: 0;
    margin-top: 10px;
    color: rgb(204, 204, 204);
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    opacity: 0.8;
    line-height: 1em;
}

q {
    color: #555;
}

.gallery dl {}

.gallery dt {}

.gallery dd {}

.gallery dl a {}

.gallery dl img {}

.gallery-caption {}

.size-full {}

.size-large {}

.size-medium {}

.size-thumbnail {}


/* end base */


/* container modifier */


/*container modifier*/

section#section-home-middle .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

section#section-header-top .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

section#section-header-middle .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

div#content .container {
    max-width: 990px;
    padding-left: 30px;
    padding-right: 30px;
}

section#section-home-top .container {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

section#section-home-bottom .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

section#section-footer-top .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

section#section-footer-middle .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

section#section-footer-bottom .container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

.container {
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1100px) {
    .page > .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    #ss_parts_widget-2 {
        margin: 0 -30px;
    }
}


/*end container modifier*/


/* end container modifier */


/* 
 * Header
 */

#header {}


/* header top */

#header-top * {
    color: #00459F;
}

#header-top #ss_part_widget-2 ul li {
    display: inline-block;
    margin-left: 20px;
    font-size: 15px;
    font-weight: bold;
}

#header-top #ss_part_widget-2 {
    text-align: right;
    margin-top: 0;
}

#header-top ul {
    margin-bottom: 0;
}

#header-top i {
    margin-right: 5px;
}

section#section-header-top {
    background-color: #ececec;
    min-height: 0;
}

#header-top a {
    font-size: 15px;
    font-weight: bold;
}


/* end header top */


/* 
 * Navbar
 */

#navbar {
    padding-left: 0;
    padding-right: 0;
    text-align: right;
    margin-top: 20px;
}

#navbar>div>ul>li>a {
    padding: 6px;
    text-transform: uppercase;
    color: #004094;
    font-size: 11.5px;
    font-weight: bold;
}

#navbar .current-menu-item a {
    color: #FFFFFF;
    padding: 4px 12px;
    text-shadow: 1px 1px 0 #005cd3;
    background: #0046a0;
    border-radius: 4px;
}

.sticky-header-on #header {
    position: fixed;
    width: 100%;
    z-index: 111;
}

.sticky-header-on #content {
    padding-top: 126.75px;
}

.sticky-header-on #section-header-middle {
    background-color: white;
}


/* Logo */

#logo {
    margin-bottom: 15px;
    padding-left: 0;
}

#logo img {
    height: auto;
    width: 250px;
}


/* home top */

#home-top .ss-slide {
    min-height: 350px;
}

#home-top .ss-slideshow {
    min-height: 350px;
}

#home-top .ss-slide-caption {
    margin: 0 auto;
    max-width: 990px;
    width: 100%;
    padding: 0 15px !important;
}

#home-top .ss-slide-content {
    width: 60%;
    margin: 0 auto;
    text-align: right;
}

#home-top .ss-slide-caption-wrapper {
    text-align: center;
    max-width: 990px;
}

#home-top .ss-slide-content h2 {
    font-size: 26px;
    font-weight: bold;
    background-color: #4e5b6c;
    padding: 5px;
    float: left;
    margin-top: -15px;
    margin-left: 50px;
    color: white;
}

#home-top .ss-slide-content span {
    font-size: 30px;
    background-color: #e7bf0a;
    padding: 1px 10px;
    float: left;
    margin-top: 25px;
    line-height: 40px;
}

#home-top .ss-slide .btn {
    background-color: #1d78cb !important;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    line-height: 11px;
    padding: 7px 10px 7px !important;
    width: auto;
    background-image: none;
    border: 0 !important;
    float: left;
    margin-top: 75px !important;
    box-shadow: 0px 3px 0px 0px #0f3e68;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6) !important;
    max-width: 100%;
    min-width: 0;
    border-radius: 2px !important;
}

#home-top .ss-browse,
#home-top .ss-slide-navigation {
    opacity: 0;
}

#home-top:hover .ss-browse,
#home-top:hover .ss-slide-navigation {
    opacity: 1;
}


/* end home top */


/* home middle */

#ss_parts_widget-2 > div {
    margin-top: 80px;
    margin-bottom: 30px;
}

.cards-wrapper {
    padding: 10px;
    display: block;
    background-color: #0046A0;
    min-height: 350px;
    border-radius: 10px;
    text-align: center;
}

.ss-parts-image {
    text-align: center;
}

.cards-wrapper h2 {
    font-size: 20px;
    color: white;
    line-height: 24px;
    margin-bottom: 40px;
    min-height: 50px;
    font-weight: normal;
}

.cards-wrapper .btn {
    background-color: #f3d23b;
    text-transform: capitalize;
    border: 0 !important;
    font-size: 14px;
}

.cards-wrapper img {
    width: 55px;
    height: 55px;
}

.cards-wrapper .ss-parts-image {
    margin-top: 30px;
    margin-bottom: 30px;
}

.cards-wrapper .zenpanel-text,
.cards-wrapper p {
    font-size: 16px;
    color: white;
    padding: 0 15px;
    min-height: 55px;
}

#ss_parts_widget-2-part-209 .cards-wrapper .zenpanel-text {
    margin-bottom: 15px;
}


/* end home middle */


/* footer */


/* footer top */

section#section-footer-top {
    background: #0046a0;
    padding: 90px 0;
}

#footer-top #ss_part_widget-4 .row > div:first-child .wp-video {
    max-width: 400px !important;
    width: 400px !important;
    float: right;
}

#footer-top #ss_part_widget-4 .row > div:last-child {
    padding-right: 30px;
}

#footer-top .btn {
    margin-top: 0 !important;
}


/* end footer top */


/* footer middle */

#section-footer-middle {
    background-color: white;
}

#footer-middle {
    margin-top: 40px;
    margin-bottom: 70px;
}

#footer-middle .ss-part-image {
    float: left;
    width: 50%;
}

#footer-middle > * {
    color: black;
    padding-right: 40px;
}

#footer-middle h2 {
    margin-bottom: 40px;
}

#footer-middle {
    margin-top: 40px;
    margin-bottom: 70px;
}

#footer-middle h2 {
    margin-bottom: 40px;
    font-weight: normal;
    color: #444;
}

#footer-middle h3:after {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/klz/wp-content/uploads/2016/04/9caa2793658f3cc387f216157300b1ce_S-22f8e683c119abc6ed0ad362378399c9.jpg');
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    right: 0;
    background-size: cover;
    height: 23px;
    width: 23px;
    top: -5px;
}

#footer-middle h3 {
    text-align: right;
    position: relative;
    padding-right: 40px;
}


/* end footer middle */

section#section-footer-bottom {
    background-color: #a7a7a7;
}

#footer-bottom ul li {
    display: inline-block;
    padding: 0 10px;
    font-size: 19px;
}

#footer-bottom > div {
    text-align: center;
}

#footer-bottom {
    margin-top: 20px;
    margin-bottom: 50px;
}

#footer-bottom a {
    font-size: 16px;
}

#footer-bottom h2 {
    font-size: 22.4px;
    color: white;
    font-weight: normal;
}

#footer-bottom ul:last-child {
    margin-top: 15px;
    margin-bottom: 50px;
    padding-left: 0;
}

#footer-bottom ul:nth-last-child(2) {
    padding-left: 0;
    margin-left: 0;
}

#footer {
    padding: 0;
}

.ss-ypnz-footer-widget {
    font-size: 14.4px;
}


/* fix bugs @riobahtiar */

.breadcrumb a {
    color: #555;
}

body.sticky-header-on {
    margin-top: -10px;
}

body.home.sticky-header-on {
    margin-top: 0;
}

.entry {
    font-size: 14px;
}

#footer-bottom .ss-ypnz-footer-widget a {
    color: #F1FFFF;
}

#footer-bottom .ss-ypnz-footer-widget a:hover {
    color: #1B55A1;
}


/* Content */

#content {}


/* special */

.page-id-14 .entry .row > div:first-child ul li {
    margin-left: 5px;
    color: #555;
    text-align: left;
}

.page-id-14 .entry .row > div:last-child img {
    float: right;
}

.page-id-14 .entry .ss-parts-single-part {
    margin-bottom: 60px;
}

ul.product-spec li:nth-child(4) {
    color: red !important;
}

ul.product-spec {
    list-style: none;
    padding-left: 0;
}

ul.product-spec li {
    margin-left: 0 !important;
    padding-left: 0 !important;
    border-bottom: 1px solid #eee;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

span.productlabel {
    display: inline-block;
    float: left;
    min-width: 30%;
    text-align: left;
}


/* end special */


/* aircon */

.page-id-16 .entry .row > div {
    text-align: center;
}

.page-id-16 .entry .row > div h3 {
    font-size: 25px;
    /* font-weight: bold; */
    font-weight: normal;
}


/* end aircon */


/* contact */

.contact {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    color: #555;
    margin-bottom: 40px;
}

.page-id-25 .form {
    padding-left: 0;
    padding-right: 0;
}

.page-id-25 .gform_wrapper .gfield .ginput_container {
    padding: 0 !important;
}

li#field_1_1 {
    width: 50% !important;
    display: inline-block;
    padding-right: 10px;
}

li#field_1_2 {
    width: 50% !important;
    display: inline-block;
    padding-left: 10px;
}

.page-id-25 label.gfield_label {
    display: none !important;
}

input#gform_submit_button_1 {
    background-color: #999999 !important;
    border: 3px solid rgb(153, 153, 153) !important;
    border-color: #999999;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 61px;
    line-height: 35px;
    margin: 5px 5px 5px 0px !important;
    padding: 10px 40px !important;
    transition: all .3s ease-in;
}

input#gform_submit_button_1:hover {
    color: #fff !important;
    background-color: #444444 !important;
    border-color: #444444 !important;
}

.gfield_captcha_container > * {
    display: inline-block;
}

.gfield_captcha_refresh_button {
    margin-right: 15px;
}

.gform_wrapper li.gfield.gfield_error {
    background-color: transparent !important;
    border: 0 !important;
    margin-bottom: 0 !important;
}

#content .gform_wrapper .gfield.gfield_error .ginput_container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* .page-id-25 .gform_wrapper {
    margin-bottom: 100px;
} */

#page-content {
    margin-top: 30px;
    margin-bottom: 100px;
}


/* end contact */


/* get a quote */

.page-id-29 .gform_wrapper .gfield .ginput_container {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 10px !important;
}

.page-id-29 .gform_wrapper li.gfield input {
    width: 100% !important;
}

.page-id-29 .gform_wrapper .ginput_complex .ginput_full input[type=text] {
    width: 100% !important;
}

.page-id-29 .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
    width: 49% !important;
}

.page-id-29 .gform_wrapper .ginput_complex .ginput_left,
.page-id-29 .gform_wrapper .ginput_complex .ginput_right {
    width: 49.2% !important;
}

.page-id-29 .gform_wrapper .top_label .gfield_label {
    margin-left: 0 !important;
    font-size: 16px !important;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0 !important;
}

.page-id-29 .gform_wrapper li.gfield #input_2_8 {
    width: 50% !important;
}

.page-id-29 .gform_wrapper .ginput_complex label {
    color: #8a8a8a;
    font-size: 10px;
    font-weight: normal;
}

.page-id-29 span#input_2_4_6_container {
    width: 80% !important;
}

.page-id-29 span#input_2_4_3_container {
    width: 18% !important;
    position: relative;
}

.page-id-29 span#input_2_5_6_container {
    width: 80% !important;
}

.page-id-29 span#input_2_5_3_container {
    width: 18% !important;
    position: relative;
}

.page-id-29 span#input_2_4_3_container:after {
    content: '-';
    position: absolute;
    right: -10px;
    bottom: 35px;
}

.page-id-29 span#input_2_5_3_container:after {
    content: '-';
    position: absolute;
    right: -10px;
    bottom: 35px;
}

input#gform_submit_button_2 {
    background-color: #999999 !important;
    border: 3px solid rgb(153, 153, 153) !important;
    border-color: #999999;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 61px;
    line-height: 35px;
    margin: 5px 5px 5px 0px !important;
    padding: 10px 40px !important;
    transition: all .3s ease-in;
}

input#gform_submit_button_2:hover {
    color: #fff !important;
    background-color: #444444 !important;
    border-color: #444444 !important;
}


/* end get a quote */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

.theproduct-page a,
.product-page h3 a,
.product-page h3 {
    color: #444 !important;
    font-size: 23px;
}

.theproduct-page a:hover,
.product-page h3 a:hover,
.product-page h3:hover {
    color: #0046A0 !important;
}

.product-page .aligncenter {
    text-align: center;
}

.product-page .entry .row {
    padding-top: 10px;
    padding-bottom: 30px;
    text-align: center;
}

.product-page .entry .red {
    color: red;
}

.breadcrumb {
    margin-left: 30px;
    background-color: transparent;
}

.post-27 ul#menu-header {
    list-style-type: none;
    margin-left: -15px;
}

.post-27 ul#menu-header li a {
    font-size: 16px;
}

.post-27 ul#menu-header li {
    padding: 8px 0;
    border-bottom: 1px solid #eee;
}

.container2 {
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0 !important;
}

.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
    border: 1px solid red !important;
}

.page-id-27 .entry h3 {
    font-size: 25px;
}
